.gridLeftImg.grid
{
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "left right";
    column-gap: 30px;
}

.left{
    grid-area: left;
}
.right
{
    grid-area: right;
}
.moreBtn
{
    background-color: rgba(255, 255, 255, 0.74);
    color: #b67100;
}

.sectionText
{
    margin-bottom: 30px;
    font-size: 1.6rem;
    line-height: 2;
    color: #565656;
}

@media screen and (max-width: 992px) {

    .gridLeftImg.grid
    {
        grid-template-columns: 1fr;
        grid-template-areas: "left" "right";
    }

    .left{
        margin-bottom: 30px;
    }
}
